#####################################################
#Autor: TESTER ACADEMY                                   #
#Descripcion: archivo de configuraciones y perfiles #
#####################################################
# config/cucumber.yml
## YAML Template

################################################################################################################
#	CUSTOM REPORTS
################################################################################################################
report_proyect_name: "PoC Automation Test"
report_logo: 'logo.png'
report_logo_cliente: 'logo_cliente.png'

#time out default in seconds
to: 7

################################################################################################################
# PROFILES
################################################################################################################
cucumber: --tags @regresion
web_desktop: --tags @regresion --tags @web
web_movile: --tags @regresion --tags @web_movile
android: --tags @regresion --tags @android
winium: --tags @regresion --tags @winium
ws: --tags @regresion --tags @ws
steps_ciclo: --tags @regression --tags @steps_ciclo

cal_android: --tag @regresion PLATFORM=android -r features/android/support -r features/android -r features/step_definitions -r features/pages

################################################################################################################

